actions:
- DoSegmentation
api_documentation: http://docs.ros.org/kinetic/api/cpf_segmentation_ros/html
authors: ''
brief: ''
bugtracker: ''
depends:
- actionlib
- actionlib_msgs
- catkin
- message_generation
- message_runtime
- pcl_conversions
- pcl_msgs
- roscpp
- std_msgs
depends_on: []
description: The segmentation_ros package
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__cpf_segmentation_ros__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__cpf_segmentation_ros__ubuntu_xenial_amd64
license: Apache 2.0
maintainer_status: maintained
maintainers: Trung Pham <trung.pham@adelaide.edu.au>, Markus Eich <markus.eich@qut.edu.au>
msgs: []
package_type: package
repo_name: cpf_segmentation_ros
repo_url: ''
srvs:
- EnablePublisher
- DoSegmentation
timestamp: 1560199903.0663605
url: ''
vcs: git
vcs_uri: https://github.com/MarkusEich/cpf_segmentation_ros.git
vcs_version: master
